Bug 25955 - OkiData OkiPage 6e doesn't work with postscript
OkiData OkiPage 6e doesn't work with postscript
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: printconf (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-04 01:23 EST by Jeremy Katz
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-04 01:23:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2001-02-04 01:23:36 EST
OkiData OkiPage 6e (aka printer from hell) doesn't seem to like
configuration generated by printconf.  Last working rev was 5.2
ghostscript.  LinuxPrinting.org swears it works but I've seen other reports
of it just failing to work for no apparent reason.  Printing postscript
gives the top third of the page printed out and nothing else.  Text seems
to not be sending the end-of-job/eject page thing at the end.

printconf-0.0-27
Comment 1 Crutcher Dunnavant 2001-03-09 18:46:38 EST
'Send EOT' is now an option

Note You need to log in before you can comment on or make changes to this bug.